Subject: I-D Action: draft-zzhang-bess-mvpn-evpn-segmented-forwarding-00.txt

From: [email-masked]
Date: Thu, 20 Dec 2018 21:28:40 -0800

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : MVPN/EVPN Segmentated Forwarding Options
        Authors         : Zhaohui Zhang
                          Jingrong Xie
	Filename        : draft-zzhang-bess-mvpn-evpn-segmented-forwarding-00.txt
	Pages           : 8
	Date            : 2018-12-20

Abstract:
   [RFC6513] and [RFC6514] specify MVPN Inter-AS Segmentation
   procedures.  [RFC7524] specifies MVPN Inter-Area Segmentation
   procedures.  [I-D.ietf-bess-evpn-bum-procedure-updates] specifies
   EVPN BUM Inter-Region Segmentation Procedures.  Several other
   documents also touch upon the segmentation topic.  The forwarding at
   the segmentation points has been assumed to be label switching,
   subject to certain limitations.  The purpose of this document is to
   provide a review of segmentation points' available forwarding options
   and limitations, and to clarify and expand some procedures.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-zzhang-bess-mvpn-evpn-segmented-forwarding/

There are also htmlized versions available at:
https://tools.ietf.org/html/draft-zzhang-bess-mvpn-evpn-segmented-forwarding-00
https://datatracker.ietf.org/doc/html/draft-zzhang-bess-mvpn-evpn-segmented-forwarding-00

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/